Index: CKEditor/trunk/_source/lang/sl.js
===================================================================
--- CKEditor/trunk/_source/lang/sl.js	(revision 5181)
+++ CKEditor/trunk/_source/lang/sl.js	(revision 5189)
@@ -1,3 +1,3 @@
-﻿/*
+/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Urejevalnik obogatenega besedila, %1',
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Obrazec',
 		checkbox		: 'Potrditveno polje',
-		radio		: 'Izbirno polje',
+		radio			: 'Izbirno polje',
 		textField		: 'Vnosno polje',
 		textarea		: 'Vnosno območje',
 		hiddenField		: 'Skrito polje',
 		button			: 'Gumb',
-		select	: 'Spustni seznam',
+		select			: 'Spustni seznam',
 		imageButton		: 'Gumb s sliko',
 		notSet			: '<ni postavljen>',
@@ -89,9 +93,17 @@
 		ok				: 'V redu',
 		cancel			: 'Prekliči',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'Splošno',
 		advancedTab		: 'Napredno',
-		validateNumberFailed	: 'Ta vrednost ni število.',
+		validateNumberFailed : 'Ta vrednost ni število.',
 		confirmNewPage	: 'Vse neshranjene spremembe te vsebine bodo izgubljene. Ali gotovo želiš naložiti novo stran?',
 		confirmCancel	: 'Nekaj možnosti je bilo spremenjenih. Ali gotovo želiš zapreti okno?',
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'Napredno',
 		type		: 'Vrsta povezave',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Zaznamek na tej strani',
 		toEmail		: 'Elektronski naslov',
-		target		: 'Cilj',
-		targetNotSet	: '<ni postavljen>',
-		targetFrame	: '<okvir>',
-		targetPopup	: '<pojavno okno>',
-		targetNew	: 'Novo okno (_blank)',
-		targetTop	: 'Najvišje okno (_top)',
-		targetSelf	: 'Isto okno (_self)',
-		targetParent	: 'Starševsko okno (_parent)',
+		targetFrame		: '<okvir>',
+		targetPopup		: '<pojavno okno>',
 		targetFrameName	: 'Ime ciljnega okvirja',
 		targetPopupName	: 'Ime pojavnega okna',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Spremenljive velikosti',
 		popupStatusBar	: 'Vrstica stanja',
-		popupLocationBar	: 'Naslovna vrstica',
+		popupLocationBar: 'Naslovna vrstica',
 		popupToolbar	: 'Orodna vrstica',
 		popupMenuBar	: 'Menijska vrstica',
@@ -144,5 +151,4 @@
 		id				: 'Id',
 		langDir			: 'Smer jezika',
-		langDirNotSet	: '<ni postavljen>',
 		langDirLTR		: 'Od leve proti desni (LTR)',
 		langDirRTL		: 'Od desne proti levi (RTL)',
@@ -204,5 +210,4 @@
 		border		: 'Velikost obrobe',
 		align		: 'Poravnava',
-		alignNotSet	: '<Ni nastavljeno>',
 		alignLeft	: 'Levo',
 		alignCenter	: 'Sredinsko',
@@ -211,4 +216,5 @@
 		widthPx		: 'pik',
 		widthPc		: 'procentov',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Višina',
 		cellSpace	: 'Razmik med celicami',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Razpon vrstic mora biti celo število.',
 			invalidColSpan	: 'Razpon stolpcev mora biti celo število.',
-			chooseColor : 'Izberi'
+			chooseColor		: 'Izberi'
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'Akcija',
 		method		: 'Metoda',
-		encoding	: 'Kodiranje znakov',
-		target		: 'Cilj',
-		targetNotSet	: '<ni postavljen>',
-		targetNew	: 'Novo okno (_blank)',
-		targetTop	: 'Najvišje okno (_top)',
-		targetSelf	: 'Isto okno (_self)',
-		targetParent	: 'Starševsko okno (_parent)'
+		encoding	: 'Kodiranje znakov'
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Lastnosti gumba s sliko',
 		menu		: 'Lastnosti slike',
-		infoTab	: 'Podatki o sliki',
+		infoTab		: 'Podatki o sliki',
 		btnUpload	: 'Pošlji na strežnik',
-		url		: 'URL',
-		upload	: 'Pošlji',
-		alt		: 'Nadomestno besedilo',
+		upload		: 'Pošlji',
+		alt			: 'Nadomestno besedilo',
 		width		: 'Širina',
-		height	: 'Višina',
+		height		: 'Višina',
 		lockRatio	: 'Zakleni razmerje',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'Ponastavi velikost',
-		border	: 'Obroba',
-		hSpace	: 'Vodoravni razmik',
-		vSpace	: 'Navpični razmik',
+		border		: 'Obroba',
+		hSpace		: 'Vodoravni razmik',
+		vSpace		: 'Navpični razmik',
 		align		: 'Poravnava',
 		alignLeft	: 'Levo',
 		alignRight	: 'Desno',
-		preview	: 'Predogled',
 		alertUrl	: 'Vnesite URL slike',
-		linkTab	: 'Povezava',
+		linkTab		: 'Povezava',
 		button2Img	: 'Želiš pretvoriti izbrani gumb s sliko v preprosto sliko?',
 		img2Button	: 'Želiš pretvoriti izbrano sliko v gumb s sliko?',
-		urlMissing : 'Manjka vir (URL) slike.'
+		urlMissing	: 'Manjka vir (URL) slike.',
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Lastnosti Flash',
 		propertiesTab	: 'Lastnosti',
-		title		: 'Lastnosti Flash',
-		chkPlay		: 'Samodejno predvajaj',
-		chkLoop		: 'Ponavljanje',
-		chkMenu		: 'Omogoči Flash Meni',
-		chkFull		: 'Dovoli celozaslonski način',
- 		scale		: 'Povečava',
+		title			: 'Lastnosti Flash',
+		chkPlay			: 'Samodejno predvajaj',
+		chkLoop			: 'Ponavljanje',
+		chkMenu			: 'Omogoči Flash Meni',
+		chkFull			: 'Dovoli celozaslonski način',
+ 		scale			: 'Povečava',
 		scaleAll		: 'Pokaži vse',
 		scaleNoBorder	: 'Brez obrobe',
@@ -411,38 +415,38 @@
 		access			: 'Dostop skript',
 		accessAlways	: 'Vedno',
-		accessSameDomain	: 'Samo ista domena',
-		accessNever	: 'Nikoli',
-		align		: 'Poravnava',
-		alignLeft	: 'Levo',
-		alignAbsBottom: 'Popolnoma na dno',
-		alignAbsMiddle: 'Popolnoma v sredino',
+		accessSameDomain: 'Samo ista domena',
+		accessNever		: 'Nikoli',
+		align			: 'Poravnava',
+		alignLeft		: 'Levo',
+		alignAbsBottom	: 'Popolnoma na dno',
+		alignAbsMiddle	: 'Popolnoma v sredino',
 		alignBaseline	: 'Na osnovno črto',
-		alignBottom	: 'Na dno',
-		alignMiddle	: 'V sredino',
-		alignRight	: 'Desno',
+		alignBottom		: 'Na dno',
+		alignMiddle		: 'V sredino',
+		alignRight		: 'Desno',
 		alignTextTop	: 'Besedilo na vrh',
-		alignTop	: 'Na vrh',
-		quality		: 'Kakovost',
-		qualityBest		 : 'Najvišja',
-		qualityHigh		 : 'Visoka',
-		qualityAutoHigh	 : 'Samodejno visoka',
-		qualityMedium	 : 'Srednja',
-		qualityAutoLow	 : 'Samodejno nizka',
-		qualityLow		 : 'Nizka',
-		windowModeWindow	 : 'Okno',
-		windowModeOpaque	 : 'Motno',
-		windowModeTransparent	 : 'Prosojno',
-		windowMode	: 'Vrsta okna',
-		flashvars	: 'Spremenljivke za Flash',
-		bgcolor	: 'Barva ozadja',
-		width	: 'Širina',
-		height	: 'Višina',
-		hSpace	: 'Vodoravni razmik',
-		vSpace	: 'Navpični razmik',
-		validateSrc : 'Vnesite URL povezave',
-		validateWidth : 'Širina mora biti število.',
-		validateHeight : 'Višina mora biti število.',
-		validateHSpace : 'Vodoravni razmik mora biti število.',
-		validateVSpace : 'Navpični razmik mora biti število.'
+		alignTop		: 'Na vrh',
+		quality			: 'Kakovost',
+		qualityBest		: 'Najvišja',
+		qualityHigh		: 'Visoka',
+		qualityAutoHigh	: 'Samodejno visoka',
+		qualityMedium	: 'Srednja',
+		qualityAutoLow	: 'Samodejno nizka',
+		qualityLow		: 'Nizka',
+		windowModeWindow: 'Okno',
+		windowModeOpaque: 'Motno',
+		windowModeTransparent : 'Prosojno',
+		windowMode		: 'Vrsta okna',
+		flashvars		: 'Spremenljivke za Flash',
+		bgcolor			: 'Barva ozadja',
+		width			: 'Širina',
+		height			: 'Višina',
+		hSpace			: 'Vodoravni razmik',
+		vSpace			: 'Navpični razmik',
+		validateSrc		: 'Vnesite URL povezave',
+		validateWidth	: 'Širina mora biti število.',
+		validateHeight	: 'Višina mora biti število.',
+		validateHSpace	: 'Vodoravni razmik mora biti število.',
+		validateVSpace	: 'Navpični razmik mora biti število.'
 	},
 
@@ -478,18 +482,19 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path',  // MISSING
 		eleTitle : '%1 element'
 	},
 
-	numberedlist : 'Oštevilčen seznam',
-	bulletedlist : 'Označen seznam',
-	indent : 'Povečaj zamik',
-	outdent : 'Zmanjšaj zamik',
+	numberedlist	: 'Oštevilčen seznam',
+	bulletedlist	: 'Označen seznam',
+	indent			: 'Povečaj zamik',
+	outdent			: 'Zmanjšaj zamik',
 
 	justify :
 	{
-		left : 'Leva poravnava',
-		center : 'Sredinska poravnava',
-		right : 'Desna poravnava',
-		block : 'Obojestranska poravnava'
+		left	: 'Leva poravnava',
+		center	: 'Sredinska poravnava',
+		right	: 'Desna poravnava',
+		block	: 'Obojestranska poravnava'
 	},
 
@@ -502,28 +507,29 @@
 		copyError	: 'Varnostne nastavitve brskalnika ne dopuščajo samodejnega kopiranja. Uporabite kombinacijo tipk na tipkovnici (Ctrl+C).',
 		pasteMsg	: 'Prosim prilepite v sleči okvir s pomočjo tipkovnice (<STRONG>Ctrl+V</STRONG>) in pritisnite <STRONG>V redu</STRONG>.',
-		securityMsg	: 'Zaradi varnostnih nastavitev vašega brskalnika urejevalnik ne more neposredno dostopati do odložišča. Vsebino odložišča ponovno prilepite v to okno.'
+		securityMsg	: 'Zaradi varnostnih nastavitev vašega brskalnika urejevalnik ne more neposredno dostopati do odložišča. Vsebino odložišča ponovno prilepite v to okno.',
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
-		toolbar : 'Prilepi iz Worda',
-		title : 'Prilepi iz Worda',
-		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		confirmCleanup	: 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
+		toolbar			: 'Prilepi iz Worda',
+		title			: 'Prilepi iz Worda',
+		error			: 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
 	pasteText :
 	{
-		button : 'Prilepi kot golo besedilo',
-		title : 'Prilepi kot golo besedilo'
+		button	: 'Prilepi kot golo besedilo',
+		title	: 'Prilepi kot golo besedilo'
 	},
 
 	templates :
 	{
-		button : 'Predloge',
-		title : 'Vsebinske predloge',
-		insertOption: 'Zamenjaj trenutno vsebino',
-		selectPromptMsg: 'Izberite predlogo, ki jo želite odpreti v urejevalniku<br>(trenutna vsebina bo izgubljena):',
-		emptyListMsg : '(Ni pripravljenih predlog)'
+		button			: 'Predloge',
+		title			: 'Vsebinske predloge',
+		insertOption	: 'Zamenjaj trenutno vsebino',
+		selectPromptMsg	: 'Izberite predlogo, ki jo želite odpreti v urejevalniku<br>(trenutna vsebina bo izgubljena):',
+		emptyListMsg	: '(Ni pripravljenih predlog)'
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : 'Slog',
-		voiceLabel : 'Slogi',
-		panelVoiceLabel : 'Izberi slog',
-		panelTitle1 : 'Slogi odstavkov',
-		panelTitle2 : 'Slogi besedila',
-		panelTitle3 : 'Slogi objektov'
+		label		: 'Slog',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Slogi odstavkov',
+		panelTitle2	: 'Slogi besedila',
+		panelTitle3	: 'Slogi objektov'
 	},
 
 	format :
 	{
-		label : 'Oblika',
-		voiceLabel : 'Oblika',
-		panelTitle : 'Oblika',
-		panelVoiceLabel : 'Izberi obliko odstavka',
-
-		tag_p : 'Navaden',
-		tag_pre : 'Oblikovan',
-		tag_address : 'Napis',
-		tag_h1 : 'Naslov 1',
-		tag_h2 : 'Naslov 2',
-		tag_h3 : 'Naslov 3',
-		tag_h4 : 'Naslov 4',
-		tag_h5 : 'Naslov 5',
-		tag_h6 : 'Naslov 6',
-		tag_div : 'Navaden (DIV)'
+		label		: 'Oblika',
+		panelTitle	: 'Oblika',
+
+		tag_p		: 'Navaden',
+		tag_pre		: 'Oblikovan',
+		tag_address	: 'Napis',
+		tag_h1		: 'Naslov 1',
+		tag_h2		: 'Naslov 2',
+		tag_h3		: 'Naslov 3',
+		tag_h4		: 'Naslov 4',
+		tag_h5		: 'Naslov 5',
+		tag_h6		: 'Naslov 6',
+		tag_div		: 'Navaden (DIV)'
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : 'Pisava',
-		voiceLabel : 'Pisava',
-		panelTitle : 'Pisava',
-		panelVoiceLabel : 'Izberi pisavo'
+		label		: 'Pisava',
+		voiceLabel	: 'Pisava',
+		panelTitle	: 'Pisava'
 	},
 
 	fontSize :
 	{
-		label : 'Velikost',
-		voiceLabel : 'Velikost',
-		panelTitle : 'Velikost',
-		panelVoiceLabel : 'Izberi velikost'
+		label		: 'Velikost',
+		voiceLabel	: 'Velikost',
+		panelTitle	: 'Velikost'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Barva besedila',
-		bgColorTitle : 'Barva ozadja',
-		auto : 'Samodejno',
-		more : 'Več barv...'
+		textColorTitle	: 'Barva besedila',
+		bgColorTitle	: 'Barva ozadja',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Samodejno',
+		more			: 'Več barv...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Črkovanje med tipkanjem',
-		enable : 'Omogoči SCAYT',
-		disable : 'Onemogoči SCAYT',
-		about : 'O storitvi SCAYT',
-		toggle : 'Preklopi SCAYT',
-		options : 'Možnosti',
-		langs : 'Jeziki',
-		moreSuggestions : 'Več predlogov',
-		ignore : 'Prezri',
-		ignoreAll : 'Prezri vse',
-		addWord : 'Dodaj besedo',
-		emptyDic : 'Ime slovarja ne more biti prazno.',
-		optionsTab : 'Možnosti',
-		languagesTab : 'Jeziki',
-		dictionariesTab : 'Slovarji',
-		aboutTab : 'O storitvi'
+		title			: 'Črkovanje med tipkanjem',
+		enable			: 'Omogoči SCAYT',
+		disable			: 'Onemogoči SCAYT',
+		about			: 'O storitvi SCAYT',
+		toggle			: 'Preklopi SCAYT',
+		options			: 'Možnosti',
+		langs			: 'Jeziki',
+		moreSuggestions	: 'Več predlogov',
+		ignore			: 'Prezri',
+		ignoreAll		: 'Prezri vse',
+		addWord			: 'Dodaj besedo',
+		emptyDic		: 'Ime slovarja ne more biti prazno.',
+		optionsTab		: 'Možnosti',
+		languagesTab	: 'Jeziki',
+		dictionariesTab	: 'Slovarji',
+		aboutTab		: 'O storitvi'
 	},
 
 	about :
 	{
-		title : 'O programu CKEditor',
-		dlgTitle : 'O programu CKEditor',
-		moreInfo : 'Za informacijo o licenci prostim obiščite našo spletno stran:',
-		copy : 'Copyright &copy; $1. Vse pravice pridržane.'
+		title		: 'O programu CKEditor',
+		dlgTitle	: 'O programu CKEditor',
+		moreInfo	: 'Za informacijo o licenci prostim obiščite našo spletno stran:',
+		copy		: 'Copyright &copy; $1. Vse pravice pridržane.'
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Sidro',
-		flash : 'Flash animacija',
-		div : 'Prelom strani',
-		unknown : 'Neznan objekt'
+		anchor	: 'Sidro',
+		flash	: 'Flash animacija',
+		div		: 'Prelom strani',
+		unknown	: 'Neznan objekt'
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Izberi barvo',
-		highlight : 'Poudarjeno',
-		selected : 'Izbrano',
-		clear : 'Počisti'
-	},
-
-	toolbarCollapse : 'Collapse Toolbar', // MISSING
-	toolbarExpand : 'Expand Toolbar' // MISSING
+		title		: 'Izberi barvo',
+		highlight	: 'Poudarjeno',
+		selected	: 'Izbrano',
+		clear		: 'Počisti'
+	},
+
+	toolbarCollapse	: 'Collapse Toolbar', // MISSING
+	toolbarExpand	: 'Expand Toolbar' // MISSING
 };
Index: CKEditor/trunk/_source/lang/sr-latn.js
===================================================================
--- CKEditor/trunk/_source/lang/sr-latn.js	(revision 5181)
+++ CKEditor/trunk/_source/lang/sr-latn.js	(revision 5189)
@@ -1,3 +1,3 @@
-﻿/*
+/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Rich text editor, %1', // MISSING
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Forma',
 		checkbox		: 'Polje za potvrdu',
-		radio		: 'Radio-dugme',
+		radio			: 'Radio-dugme',
 		textField		: 'Tekstualno polje',
 		textarea		: 'Zona teksta',
 		hiddenField		: 'Skriveno polje',
 		button			: 'Dugme',
-		select	: 'Izborno polje',
+		select			: 'Izborno polje',
 		imageButton		: 'Dugme sa slikom',
 		notSet			: '<nije postavljeno>',
@@ -89,9 +93,17 @@
 		ok				: 'OK',
 		cancel			: 'Otkaži',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'General', // MISSING
 		advancedTab		: 'Napredni tagovi',
-		validateNumberFailed	: 'This value is not a number.', // MISSING
+		validateNumberFailed : 'This value is not a number.', // MISSING
 		confirmNewPage	: 'Any unsaved changes to this content will be lost. Are you sure you want to load new page?', // MISSING
 		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?', // MISSING
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'Napredni tagovi',
 		type		: 'Vrsta linka',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Sidro na ovoj stranici',
 		toEmail		: 'E-Mail',
-		target		: 'Meta',
-		targetNotSet	: '<nije postavljeno>',
-		targetFrame	: '<okvir>',
-		targetPopup	: '<popup prozor>',
-		targetNew	: 'Novi prozor (_blank)',
-		targetTop	: 'Prozor na vrhu (_top)',
-		targetSelf	: 'Isti prozor (_self)',
-		targetParent	: 'Roditeljski prozor (_parent)',
+		targetFrame		: '<okvir>',
+		targetPopup		: '<popup prozor>',
 		targetFrameName	: 'Naziv odredišnog frejma',
 		targetPopupName	: 'Naziv popup prozora',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Resizable', // MISSING
 		popupStatusBar	: 'Statusna linija',
-		popupLocationBar	: 'Lokacija',
+		popupLocationBar: 'Lokacija',
 		popupToolbar	: 'Toolbar',
 		popupMenuBar	: 'Kontekstni meni',
@@ -144,5 +151,4 @@
 		id				: 'Id', // MISSING
 		langDir			: 'Smer jezika',
-		langDirNotSet	: '<nije postavljeno>',
 		langDirLTR		: 'S leva na desno (LTR)',
 		langDirRTL		: 'S desna na levo (RTL)',
@@ -204,5 +210,4 @@
 		border		: 'Veličina okvira',
 		align		: 'Ravnanje',
-		alignNotSet	: '<nije postavljeno>',
 		alignLeft	: 'Levo',
 		alignCenter	: 'Sredina',
@@ -211,4 +216,5 @@
 		widthPx		: 'piksela',
 		widthPc		: 'procenata',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Visina',
 		cellSpace	: 'Ćelijski prostor',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
 			invalidColSpan	: 'Columns span must be a whole number.', // MISSING
-			chooseColor : 'Choose' // MISSING
+			chooseColor		: 'Choose' // MISSING
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'Akcija',
 		method		: 'Metoda',
-		encoding	: 'Encoding', // MISSING
-		target		: 'Meta',
-		targetNotSet	: '<nije postavljeno>',
-		targetNew	: 'Novi prozor (_blank)',
-		targetTop	: 'Prozor na vrhu (_top)',
-		targetSelf	: 'Isti prozor (_self)',
-		targetParent	: 'Roditeljski prozor (_parent)'
+		encoding	: 'Encoding' // MISSING
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Osobine dugmeta sa slikom',
 		menu		: 'Osobine slika',
-		infoTab	: 'Info slike',
+		infoTab		: 'Info slike',
 		btnUpload	: 'Pošalji na server',
-		url		: 'URL',
-		upload	: 'Pošalji',
-		alt		: 'Alternativni tekst',
+		upload		: 'Pošalji',
+		alt			: 'Alternativni tekst',
 		width		: 'Širina',
-		height	: 'Visina',
+		height		: 'Visina',
 		lockRatio	: 'Zaključaj odnos',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'Resetuj veličinu',
-		border	: 'Okvir',
-		hSpace	: 'HSpace',
-		vSpace	: 'VSpace',
+		border		: 'Okvir',
+		hSpace		: 'HSpace',
+		vSpace		: 'VSpace',
 		align		: 'Ravnanje',
 		alignLeft	: 'Levo',
 		alignRight	: 'Desno',
-		preview	: 'Izgled',
 		alertUrl	: 'Unesite URL slike',
-		linkTab	: 'Link',
+		linkTab		: 'Link',
 		button2Img	: 'Do you want to transform the selected image button on a simple image?', // MISSING
 		img2Button	: 'Do you want to transform the selected image on a image button?', // MISSING
-		urlMissing : 'Image source URL is missing.' // MISSING
+		urlMissing	: 'Image source URL is missing.', // MISSING
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Osobine fleša',
 		propertiesTab	: 'Properties', // MISSING
-		title		: 'Osobine fleša',
-		chkPlay		: 'Automatski start',
-		chkLoop		: 'Ponavljaj',
-		chkMenu		: 'Uključi fleš meni',
-		chkFull		: 'Allow Fullscreen', // MISSING
- 		scale		: 'Skaliraj',
+		title			: 'Osobine fleša',
+		chkPlay			: 'Automatski start',
+		chkLoop			: 'Ponavljaj',
+		chkMenu			: 'Uključi fleš meni',
+		chkFull			: 'Allow Fullscreen', // MISSING
+ 		scale			: 'Skaliraj',
 		scaleAll		: 'Prikaži sve',
 		scaleNoBorder	: 'Bez ivice',
@@ -411,38 +415,38 @@
 		access			: 'Script Access', // MISSING
 		accessAlways	: 'Always', // MISSING
-		accessSameDomain	: 'Same domain', // MISSING
-		accessNever	: 'Never', // MISSING
-		align		: 'Ravnanje',
-		alignLeft	: 'Levo',
-		alignAbsBottom: 'Abs dole',
-		alignAbsMiddle: 'Abs sredina',
+		accessSameDomain: 'Same domain', // MISSING
+		accessNever		: 'Never', // MISSING
+		align			: 'Ravnanje',
+		alignLeft		: 'Levo',
+		alignAbsBottom	: 'Abs dole',
+		alignAbsMiddle	: 'Abs sredina',
 		alignBaseline	: 'Bazno',
-		alignBottom	: 'Dole',
-		alignMiddle	: 'Sredina',
-		alignRight	: 'Desno',
+		alignBottom		: 'Dole',
+		alignMiddle		: 'Sredina',
+		alignRight		: 'Desno',
 		alignTextTop	: 'Vrh teksta',
-		alignTop	: 'Vrh',
-		quality		: 'Quality', // MISSING
-		qualityBest		 : 'Best', // MISSING
-		qualityHigh		 : 'High', // MISSING
-		qualityAutoHigh	 : 'Auto High', // MISSING
-		qualityMedium	 : 'Medium', // MISSING
-		qualityAutoLow	 : 'Auto Low', // MISSING
-		qualityLow		 : 'Low', // MISSING
-		windowModeWindow	 : 'Window', // MISSING
-		windowModeOpaque	 : 'Opaque', // MISSING
-		windowModeTransparent	 : 'Transparent', // MISSING
-		windowMode	: 'Window mode', // MISSING
-		flashvars	: 'Variables for Flash', // MISSING
-		bgcolor	: 'Boja pozadine',
-		width	: 'Širina',
-		height	: 'Visina',
-		hSpace	: 'HSpace',
-		vSpace	: 'VSpace',
-		validateSrc : 'Unesite URL linka',
-		validateWidth : 'Width must be a number.', // MISSING
-		validateHeight : 'Height must be a number.', // MISSING
-		validateHSpace : 'HSpace must be a number.', // MISSING
-		validateVSpace : 'VSpace must be a number.' // MISSING
+		alignTop		: 'Vrh',
+		quality			: 'Quality', // MISSING
+		qualityBest		: 'Best', // MISSING
+		qualityHigh		: 'High', // MISSING
+		qualityAutoHigh	: 'Auto High', // MISSING
+		qualityMedium	: 'Medium', // MISSING
+		qualityAutoLow	: 'Auto Low', // MISSING
+		qualityLow		: 'Low', // MISSING
+		windowModeWindow: 'Window', // MISSING
+		windowModeOpaque: 'Opaque', // MISSING
+		windowModeTransparent : 'Transparent', // MISSING
+		windowMode		: 'Window mode', // MISSING
+		flashvars		: 'Variables for Flash', // MISSING
+		bgcolor			: 'Boja pozadine',
+		width			: 'Širina',
+		height			: 'Visina',
+		hSpace			: 'HSpace',
+		vSpace			: 'VSpace',
+		validateSrc		: 'Unesite URL linka',
+		validateWidth	: 'Width must be a number.', // MISSING
+		validateHeight	: 'Height must be a number.', // MISSING
+		validateHSpace	: 'HSpace must be a number.', // MISSING
+		validateVSpace	: 'VSpace must be a number.' // MISSING
 	},
 
@@ -478,21 +482,22 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path',  // MISSING
 		eleTitle : '%1 element' // MISSING
 	},
 
-	numberedlist : 'Nabrojiva lista',
-	bulletedlist : 'Nenabrojiva lista',
-	indent : 'Uvećaj levu marginu',
-	outdent : 'Smanji levu marginu',
+	numberedlist	: 'Nabrojiva lista',
+	bulletedlist	: 'Nenabrojiva lista',
+	indent			: 'Uvećaj levu marginu',
+	outdent			: 'Smanji levu marginu',
 
 	justify :
 	{
-		left : 'Levo ravnanje',
-		center : 'Centriran tekst',
-		right : 'Desno ravnanje',
-		block : 'Obostrano ravnanje'
-	},
-
-	blockquote : 'Blockquote', // MISSING
+		left	: 'Levo ravnanje',
+		center	: 'Centriran tekst',
+		right	: 'Desno ravnanje',
+		block	: 'Obostrano ravnanje'
+	},
+
+	blockquote : 'Block Quote', // MISSING
 
 	clipboard :
@@ -502,28 +507,29 @@
 		copyError	: 'Sigurnosna podešavanja Vašeg pretraživača ne dozvoljavaju operacije automatskog kopiranja teksta. Molimo Vas da koristite prečicu sa tastature (Ctrl+C).',
 		pasteMsg	: 'Molimo Vas da zalepite unutar donje povrine koristeći tastaturnu prečicu (<STRONG>Ctrl+V</STRONG>) i da pritisnete <STRONG>OK</STRONG>.',
-		securityMsg	: 'Because of your browser security settings, the editor is not able to access your clipboard data directly. You are required to paste it again in this window.' // MISSING
+		securityMsg	: 'Because of your browser security settings, the editor is not able to access your clipboard data directly. You are required to paste it again in this window.', // MISSING
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
-		toolbar : 'Zalepi iz Worda',
-		title : 'Zalepi iz Worda',
-		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		confirmCleanup	: 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
+		toolbar			: 'Zalepi iz Worda',
+		title			: 'Zalepi iz Worda',
+		error			: 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
 	pasteText :
 	{
-		button : 'Zalepi kao čist tekst',
-		title : 'Zalepi kao čist tekst'
+		button	: 'Zalepi kao čist tekst',
+		title	: 'Zalepi kao čist tekst'
 	},
 
 	templates :
 	{
-		button : 'Obrasci',
-		title : 'Obrasci za sadržaj',
-		insertOption: 'Replace actual contents', // MISSING
-		selectPromptMsg: 'Molimo Vas da odaberete obrazac koji ce biti primenjen na stranicu (trenutni sadržaj ce biti obrisan):',
-		emptyListMsg : '(Nema definisanih obrazaca)'
+		button			: 'Obrasci',
+		title			: 'Obrasci za sadržaj',
+		insertOption	: 'Replace actual contents', // MISSING
+		selectPromptMsg	: 'Molimo Vas da odaberete obrazac koji ce biti primenjen na stranicu (trenutni sadržaj ce biti obrisan):',
+		emptyListMsg	: '(Nema definisanih obrazaca)'
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : 'Stil',
-		voiceLabel : 'Styles', // MISSING
-		panelVoiceLabel : 'Select a style', // MISSING
-		panelTitle1 : 'Block Styles', // MISSING
-		panelTitle2 : 'Inline Styles', // MISSING
-		panelTitle3 : 'Object Styles' // MISSING
+		label		: 'Stil',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Block Styles', // MISSING
+		panelTitle2	: 'Inline Styles', // MISSING
+		panelTitle3	: 'Object Styles' // MISSING
 	},
 
 	format :
 	{
-		label : 'Format',
-		voiceLabel : 'Format', // MISSING
-		panelTitle : 'Format',
-		panelVoiceLabel : 'Select a paragraph format', // MISSING
-
-		tag_p : 'Normal',
-		tag_pre : 'Formatirano',
-		tag_address : 'Adresa',
-		tag_h1 : 'Naslov 1',
-		tag_h2 : 'Naslov 2',
-		tag_h3 : 'Naslov 3',
-		tag_h4 : 'Naslov 4',
-		tag_h5 : 'Naslov 5',
-		tag_h6 : 'Naslov 6',
-		tag_div : 'Normal (DIV)' // MISSING
+		label		: 'Format',
+		panelTitle	: 'Format',
+
+		tag_p		: 'Normal',
+		tag_pre		: 'Formatirano',
+		tag_address	: 'Adresa',
+		tag_h1		: 'Naslov 1',
+		tag_h2		: 'Naslov 2',
+		tag_h3		: 'Naslov 3',
+		tag_h4		: 'Naslov 4',
+		tag_h5		: 'Naslov 5',
+		tag_h6		: 'Naslov 6',
+		tag_div		: 'Normal (DIV)' // MISSING
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : 'Font',
-		voiceLabel : 'Font', // MISSING
-		panelTitle : 'Font',
-		panelVoiceLabel : 'Select a font' // MISSING
+		label		: 'Font',
+		voiceLabel	: 'Font', // MISSING
+		panelTitle	: 'Font'
 	},
 
 	fontSize :
 	{
-		label : 'Veličina fonta',
-		voiceLabel : 'Font Size', // MISSING
-		panelTitle : 'Veličina fonta',
-		panelVoiceLabel : 'Select a font size' // MISSING
+		label		: 'Veličina fonta',
+		voiceLabel	: 'Font Size', // MISSING
+		panelTitle	: 'Veličina fonta'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Boja teksta',
-		bgColorTitle : 'Boja pozadine',
-		auto : 'Automatski',
-		more : 'Više boja...'
+		textColorTitle	: 'Boja teksta',
+		bgColorTitle	: 'Boja pozadine',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Automatski',
+		more			: 'Više boja...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Spell Check As You Type', // MISSING
-		enable : 'Enable SCAYT', // MISSING
-		disable : 'Disable SCAYT', // MISSING
-		about : 'About SCAYT', // MISSING
-		toggle : 'Toggle SCAYT', // MISSING
-		options : 'Options', // MISSING
-		langs : 'Languages', // MISSING
-		moreSuggestions : 'More suggestions', // MISSING
-		ignore : 'Ignore', // MISSING
-		ignoreAll : 'Ignore All', // MISSING
-		addWord : 'Add Word', // MISSING
-		emptyDic : 'Dictionary name should not be empty.', // MISSING
-		optionsTab : 'Options', // MISSING
-		languagesTab : 'Languages', // MISSING
-		dictionariesTab : 'Dictionaries', // MISSING
-		aboutTab : 'About' // MISSING
+		title			: 'Spell Check As You Type', // MISSING
+		enable			: 'Enable SCAYT', // MISSING
+		disable			: 'Disable SCAYT', // MISSING
+		about			: 'About SCAYT', // MISSING
+		toggle			: 'Toggle SCAYT', // MISSING
+		options			: 'Options', // MISSING
+		langs			: 'Languages', // MISSING
+		moreSuggestions	: 'More suggestions', // MISSING
+		ignore			: 'Ignore', // MISSING
+		ignoreAll		: 'Ignore All', // MISSING
+		addWord			: 'Add Word', // MISSING
+		emptyDic		: 'Dictionary name should not be empty.', // MISSING
+		optionsTab		: 'Options', // MISSING
+		languagesTab	: 'Languages', // MISSING
+		dictionariesTab	: 'Dictionaries', // MISSING
+		aboutTab		: 'About' // MISSING
 	},
 
 	about :
 	{
-		title : 'About CKEditor', // MISSING
-		dlgTitle : 'About CKEditor', // MISSING
-		moreInfo : 'For licensing information please visit our web site:', // MISSING
-		copy : 'Copyright &copy; $1. All rights reserved.' // MISSING
+		title		: 'About CKEditor', // MISSING
+		dlgTitle	: 'About CKEditor', // MISSING
+		moreInfo	: 'For licensing information please visit our web site:', // MISSING
+		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Anchor', // MISSING
-		flash : 'Flash Animation', // MISSING
-		div : 'Page Break', // MISSING
-		unknown : 'Unknown Object' // MISSING
+		anchor	: 'Anchor', // MISSING
+		flash	: 'Flash Animation', // MISSING
+		div		: 'Page Break', // MISSING
+		unknown	: 'Unknown Object' // MISSING
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Select color', // MISSING
-		highlight : 'Highlight', // MISSING
-		selected : 'Selected', // MISSING
-		clear : 'Clear' // MISSING
-	},
-
-	toolbarCollapse : 'Collapse Toolbar', // MISSING
-	toolbarExpand : 'Expand Toolbar' // MISSING
+		title		: 'Select color', // MISSING
+		highlight	: 'Highlight', // MISSING
+		selected	: 'Selected', // MISSING
+		clear		: 'Clear' // MISSING
+	},
+
+	toolbarCollapse	: 'Collapse Toolbar', // MISSING
+	toolbarExpand	: 'Expand Toolbar' // MISSING
 };
